*	{outline:none;}
body					{background-color:#FFF;font:12px Arial, Helvetica, sans-serif;color:#6D6F6B}
a 						{color: #CCA562;text-decoration:none;}
a:hover 				{color: #DBD3C5;text-decoration:underline;}

/* FORM */
.formTableLabels		{padding:7px 20px 7px 0px;}
.formTableGroup			{font-weight:bold;}
.fld_input				{height:16px}
input.fld_input,select,textarea	{background-color:#FFF;width:300px;border:1px solid #dfdfdf;}
textarea				{height:100px;overflow:auto;}
input.vlderror			{border:solid 1px red;}
label.vlderror,span.vlderror			{color:red;}


/* CLASSI GENERICHE */
.hand				{cursor:pointer}
.size1				{font-size:11px;}
.error 				{color:#FF0000;}
.left  				{float:left;}
.right 				{float:right;}
.last  				{margin:0px !important;}
.invisible 			{display:none;}
.visible  			{display:inline;}
.border 			{padding:4px; background-image:url(../images/border_pixel.png); }
.borderline			{height:1px;position:relative;}
.submit.borderline  {margin:20px 0px;}
.submit.borderline a {position:absolute;bottom:-20px;right:0px;}
.arrow				{color:#6D6F6B;padding-right:10px;}
.arrow:hover		{color:#426910;padding-right:10px;}
.close				{background:url(../images/close.gif) no-repeat right center;padding-right:10px;}
.close:hover		{background:url(../images/close-a.gif) no-repeat right center;padding-right:10px;}
.abs				{position:absolute;right:0px;display:inline-block;min-height:5px;height:auto !important;height:5px;}
.abs.bottom			{bottom:-20px;}
.abs.top			{top:0px;}
.highlight			{color:#cca562 !important}
.t_right			{text-align:right}
img.frame 			{border:solid 1px #322f2c;}